RubyGems Navigation menu

mongo_mapper-strict_keys 0.0.5

Mongo Mapper Strict Keys Plugin.

Gemfile
          gem 'mongo_mapper-strict_keys', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install mongo_mapper-strict_keys
  
  
  
  
  
  
  

Total downloads 5,435

For this version 1,164

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - June 10, 2011 (5.5 KB)
  2. 0.0.4 - June 10, 2011 (5.5 KB)
  3. 0.0.3 - June 10, 2011 (5 KB)
  4. 0.0.2 - June 7, 2011 (5 KB)
  5. 0.0.1 - June 7, 2011 (5 KB)

Development Dependencies: